.head {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin: 100px 0 20px;
}

.head h1 {
    font-size: 3rem;
    padding: 0 20px;
}

.head p {
    margin-bottom: 30px;
    padding: 0 20px;
}




.con {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 100px;
    padding: 0 20px;
}

.con p, .con li {
    text-wrap: pretty !important;
}

.con p {
    margin-bottom: 10px;
}

.con li {
    margin-left: 30px;
}